Add build-dependency on emacs
authormartin f. krafft <madduck@debian.org>
Fri, 8 Jan 2010 22:50:12 +0000 (11:50 +1300)
committermartin f. krafft <madduck@debian.org>
Fri, 8 Jan 2010 22:50:12 +0000 (11:50 +1300)
Signed-off-by: martin f. krafft <madduck@debian.org>
debian/control

index 060eb3ad4f052a29254b8f5dad1a46e41b0f83da..9334540dd5f3bb28f1ade0d6d73359150fd498ac 100644 (file)
@@ -2,7 +2,7 @@ Source: notmuch
 Section: mail
 Priority: extra
 Maintainer: Jameson Graef Rollins <jrollins@finestructure.net>
-Build-Depends: debhelper (>= 7.0), pkg-config, libxapian-dev, libgmime-2.4-dev, libtalloc-dev, libz-dev
+Build-Depends: debhelper (>= 7.0), pkg-config, libxapian-dev, libgmime-2.4-dev, libtalloc-dev, libz-dev, emacs
 Standards-Version: 3.8.3
 Homepage: http://notmuchmail.org/
 Vcs-Git: git://notmuchmail.org/git/notmuch